<VirtualHost *:441>
	ServerName thalia.try.coach
	ServerAlias thalia au.thalia.try.coach us.thalia.try.coach
	DocumentRoot "/www/thalia"
	ServerAdmin sam@try.coach
	ErrorLog logs/thalia-error_log
	CustomLog logs/thalia-access_log combined
	ScriptAlias /x/ /www/thalia/x/
	ScriptAlias /a/ /www/thalia/a/
	AddHandler cgi-script .cgi
	<Directory "/www/thalia">
		Options +Indexes
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/thalia/x">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	<Directory "/www/thalia/a">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/thalia/.htpasswd
		Require valid-user
	</Directory>
	<Directory "/www/thalia/logout">
		AllowOverride None
		authname "Admin Only"
		authtype basic
		authuserfile /www/thalia/logout/.htpasswd
		require valid-user
	</Directory>
	<Directory "/www/thalia/log">
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AllowOverride None
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/thalia/.htpasswd
		Require valid-user
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
#	RewriteRule ^/example$ https://example.com/ [L]
	SSLCertificateFile /etc/letsencrypt/live/try.coach/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/try.coach/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:80>
	ServerName thalia.try.coach
	ServerAlias thalia au.thalia.try.coach us.thalia.try.coach
	DocumentRoot "/www/thalia"
	ServerAdmin sam@try.coach
	ErrorLog logs/thalia-error_log
	CustomLog logs/thalia-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
